Bug#329500: libcgi-formalware-perl: New upstream release

Florian Ragwitz florian.ragwitz at s2004.tu-chemnitz.de
Thu Sep 22 05:17:30 UTC 2005

Package: libcgi-formalware-perl
Severity: whishlist


1.12 is on CPAN. Please update your package.


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.13
Locale: LANG=C, LC_CTYPE=de_DE at euro (charmap=ISO-8859-15)

More information about the pkg-perl-maintainers mailing list